Subject: Need name of cookbook

From: [email-masked] (Michael Rivero)
Date: 30 Mar 1994 04:30:58 GMT

A few days ago I posted a request for Ancient Egyptian recipes.
I recieved an answer which mentions a book, published by the British
Museum in the mid to late 80's. This is a cookbook for parties in various
historical periods (including Egyptian) and seems like a wonderful book to
have, except that the title and author have been forgotten by the
person who sent me the letter.

  Anyone familier with this cookbook?

Thanks.

-- 
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
| Michael Rivero [email-masked]                     |
|  Heidi gave me a DISCOUNT!  :)                                          |
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>